﻿
.FormPanel
{
	background-color: #FFFFFF;
	border: solid 1px #DDDDDD;
	text-align: left;
	width: 100%;
	padding: 0.0em;
}
.FormPanelHead
{
	background-color: whitesmoke;
	clear: both; 
	text-align: left;
	padding: 0.6em;
	padding-left: 0.4em;
	margin: 0px;
}

.FormPanelDetail
{
	border-top: solid 1px #DDDDDD;
	background-color: #FFFFFF;
	padding: 0.4em;
	margin: 0px;
}
.FormPanelDetailLabel
{
	float: left;
	line-height: 1.5em;
}
.FormPanelDetailData
{
	margin-left: 170px;
	line-height: 1.5em;
}
.FormPanelMessage
{
	border-top: solid 1px #DDDDDD;
	background-color: aliceblue;
	padding: 0.2em;
	padding-left: 0.5em;
	margin: 0px;
}
.FormError
{
	color: red;
	text-align: center;
}
.Formfineprint
{
	font-size: 0.8em;
}

.FormPanelMultiRowDetailLabel
{
	border-top: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
	font-weight: bold;	
	padding: 0.4em;
	margin: 0px;
}
.FormPanelMultiRowDetailData
{
	padding: 0.4em;
	margin: 0px;
	font-weight: normal;	
}
.FormForecastPanelDetailData
{
	margin-left: 340px;
	line-height: 1.5em;
}
.Form10YrForecastPanelDetailWidth
{
	width: 18%;
}
.FormMinWidth
{
	width: 450px;
	font-size: 0.0em;
	padding: 0em;
	margin: 0em;
}
.FormBreakdownMinWidth
{
	width: 570px;
	font-size: 0.0em;
	padding: 0em;
	margin: 0em;
}
.FormColumnSpacerHdr
{
	width: 1em;
}
.FormColumnSpacerSmall
{
	width: 0.5em;
}
.FormColumnSpacerLarge
{
	width: 2em;
}
.FormListResultsAddressHdr
{
	width: 15em;
	padding-bottom: 4px;
}
.FormListResultsAddress
{
	width: 16em;
}
.FormListResultsValuationHdr
{
	width: 10em;
	text-align: center;
	padding-bottom: 4px;
}
.FormListResultsValuation
{
	width: 11em;
	text-align: left;
}
.FormListResultsReduction
{
	width: 7em;
	text-align: right;
}
.FormListResultsStatusHdr
{
	width: 5em;
	text-align: right;
	padding-bottom: 4px;
}
.FormListResultsStatus
{
	width: 6em;
	text-align: left;
}

.FormButton, .FormButton:link, .FormButton:visited, .FormButton:active
{
	font-size: 0.9em;
	color: #333333;
	text-decoration: underline;	
}
.FormButton:hover
{
	color: #CCCCCC;
	text-decoration: none;
	cursor: pointer;
}
a.FormButton:link, a.FormButton:visited, a.FormButton:active
{
	color: #333333;
	text-decoration: underline;	
}
a.FormButton:hover
{
	color: #CCCCCC;
	text-decoration: none;
}
.FormSearchTerm
{
	float: left;
	vertical-align: middle;
	width: 120px;
	line-height: 23px;
	text-align: left;
}
.FormClear
{
	clear: both;
	vertical-align: middle;
	width: 100%;
	line-height: 1.3em;
}
.FormAlign
{
	text-align: center;
}
.FormAlignMoz
{
	text-align: -moz-center;
}
.FormLinksAlign
{
	text-align: left;
}
.FormLinksAlignMoz
{
	text-align: -moz-left;
}
.PaymentFormLineSpacer
{
	line-height: 0.4em;
}
